/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

header {
	font-family: 'Inter', sans-serif;
}

header .header-contact-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 25px 0;
	border-bottom: 1px solid #282828;
}

header .header-contact-info .call-no {
	width: 50%;
	color: #cc2290;
	font-size: 16px;
	font-weight: 400;
}

header .header-contact-info .header-contact-options .fa {
	color: #cc2290;
	margin-right: 20px;
	font-size: 16px; 
}

header .header-category-nav {
	padding: 25px 0px 25px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	font-weight: 400;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

header .header-category-nav a {
	color: #178ccf;
	font-size: 16px;
}

header .header-category-nav a.active, header .header-category-nav a:hover {
	color: #03709b;
	text-decoration: underline;
}

header .header-page-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
    padding: 25px 0;
    border-bottom: 1px solid #282828;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

header .header-page-nav a {
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	margin-left: 45px;
}

header .header-search-top {
	padding: 25px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

header .header-search-top .hamburger {
	width: 40px;
    display: inline-block;
    height: 1px;
    background: #cc2492;
    position: relative;
    top: 15px;
}

header .header-search-top .hamburger::before {
	width: 30px;
    display: inline-block;
    height: 1px;
    background: #cc2492;
    content: '';
    position: absolute;
    top: -10px;
    left: 0;
}

header .header-search-top .hamburger::after {
	width: 50px;
    display: inline-block;
    height: 1px;
    background: #cc2492;
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
}

header .header-search-top .navbar-toggler {
	outline: none;
	padding: 0;
}

header .header-search-top .navbar-toggler:focus {
	outline: none;
}

header .header-search-top .input-div {
	width: 289px;
	position: relative;
}

header .header-search-top .input-div input {
	width: 100%;
	height: 41px;
	background-color: #baecff;
	border-radius: 45px;
	border: none;
	outline: none;
	padding-left: 20px;
	padding-right: 35px;
}

header .header-search-top input:focus {
	outline: none;
}

header .header-search-top .input-div .fa {
	position: absolute;
	right: 18px;
	top: 12px;
	color: #468cd0;
}

header .header-search-top button.offer-btn {
	background-color: #468cd0;
	border-radius: 35px;
	width: 116px;
	height: 41px;
	border-radius: 45px;
	outline: none;
	border: none;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	font-family: 'Inter', sans-serif;
}

header .header-search-top .header-favourite-icons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

header .header-search-top .header-favourite-icons img {
	margin-left: 30px;
}

header .header-search-top .header-favourite-icons img:first-child {
	margin-left: 0;
}

header .header-logo {
	text-align: center;
	padding-top: 10px;
}

a, a:hover {
	text-decoration: none;
}

footer {
	font-family: 'Inter', sans-serif;
	background-color: #0e4765;
	padding-top: 40px;
	padding-left: 25px;
	padding-right: 25px;
}

footer .footer-options {
	padding: 58px 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 29px; 
	background-color: #196289;
}

footer .footer-options .row {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

footer .footer-options .footer-option-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

footer .footer-options .footer-option-item .cash-on-delivery {
	width: 87px;
	height: 51px;
}

footer .footer-options .footer-option-item .secure-shopping {
	width: 67px;
	height: 71px;
}

footer .footer-options .footer-option-item .day-exchange {
	width: 71px;
	height: 71px;
}

footer .footer-options .footer-option-item .free-shipping {
	width: 88px;
	height: 71px;
}

footer .footer-options .footer-option-item img {
	margin-right: 15px;
}

footer .footer-options span {
	color: #fff;
	line-height: 1.3;
}

footer .footer-links {
	padding-top: 80px;
}

footer .footer-links .footer-top-bar {
	color: #ffca06;
	font-size: 16px;
	margin-bottom: 15px;
}

footer .footer-links ul {
	padding-left: 0;
	list-style: none;
}

footer .footer-links ul li {
	margin-bottom: 8px;
}

footer .footer-links ul li, footer .footer-links ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

footer .footer-links .footer-dp {
	background-color: #fff;
	border-radius: 10px;
	max-width: 270px;
	max-height: 270px;
	width: 100%;
	height: 100%;
}

footer .footer-links ul li .follow-color {
	color: #ffcc09;
}

.lower-footer {
	background-color: #ffca06;
	padding: 24px 25px;
	color: #000000;
	font-weight: 300;
	font-family: 'Inter', sans-serif;
}

.lower-footer .row {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.lower-footer .digital-v {
	color: #0e4765;
	font-weight: 600;
}

.lower-footer .created-by {
	text-align: right;
}

header.mob-header {
	text-align: center;
}

header.mob-header .top-heading {
	height: 80px;
	padding: 8px 0;
	background-color: #f3fcff;
}

header.mob-header .top-heading img {
	height: 60px;
}

.side-menu {
	position: fixed;
  	height: 100%;
  	top: 0;
  	left: -200vw;
  	visiblity: hidden;
  	background: #fff; 
  	-webkit-transition: left .5s, visibility 1s; 
  	-o-transition: left .5s, visibility 1s; 
  	transition: left .5s, visibility 1s;
  	width: 336px;
}

.wrapper-overlay {
	display: none;
}

.wrapper-overlay.open {
	display: block;
	position: fixed;
    background-color: rgba(35,35,35,.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    z-index: 4;
}

.side-menu.open {
	visibility: visible;
    left: 0;
    z-index: 9999;
}

.close-button {
	right: inherit;
    left: 0px;
    visibility: hidden;
    position: fixed;
    background: var(--bg_sale);
    z-index: 33;
    top: 0;
    width: 40px;
    height: 40px;
    background-color: #e95144;
    border: none;
    font-size: 28px;
    color: #fff;
}

.side-menu.open .close-button {
	visibility: visible;
	left: 337px;
	webkit-transition: all .6s ease;
	-o-transition: all .6s ease;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

.close-button .icon-line {
	background-color: rgba(255,255,255,0);
	display: block;
    width: 24px;
    height: 2px;
    margin: 3px 0;
    left: 0;
    right: 0;
    top: 0;
    position: absolute;
}

.close-button .icon-line .before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 12px;
	left: 8px;
	display: inline-block;
	background-color: #fff;
	width: 24px;
	height: 2px;
	position: absolute;
}

.close-button .icon-line .after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 12px;
	left: 8px;
	display: inline-block;
	background-color: #fff;
	width: 24px;
	height: 2px;
	position: absolute;
}

.side-menu .main-menu .nav-bar ul {
	padding-left: 0;
    list-style: none;
    margin: 0;
}

.side-menu .main-menu .nav-bar li {
	border-bottom: 1px solid #ebebeb;
	text-align: left;
}

.side-menu .main-menu .nav-bar li a {
	padding: 13px 20px 11px;
    text-transform: uppercase;
    font-weight: 700;
    color: #232323;
    font-size: 13px;
    display: inline-block;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
}

header .header-search-top .input-div {
	margin-left: 20px;
}

@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1900px;
	}

	header.desktop-header .container {
		max-width: 1802px;
	}
}

@media (min-width: 1700px) {
	header .header-category-nav a {
		font-size: 20px;
	}

	header .header-contact-info .call-no {
		font-size: 20px;
	}

	header .header-contact-info .header-contact-options .fa {
		font-size: 20px;
	}

	header .header-category-nav, header .header-contact-info {
		padding-right: 70px;
	}
}

@media (min-width: 992px) {
	header.mob-header {
		display: none;
	}
}

@media (max-width: 991px) {
	header.desktop-header {
		display: none;
	}

	header.mob-header .header-search-top {
		padding: 15px;
	}
}

@media (max-width: 1199px) {
	.hide-medium {
		display: none;
	}

	footer .footer-logo {
		text-align: center;
	}

	footer .footer-links ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	footer .footer-links ul li {
		margin-right: 5px;
	}

	footer .footer-links ul li a {
		border-right: 1px solid #fff;
		padding-right: 7px;
	}

	footer .footer-links ul li:last-child a {
		border-right: none;
	}

	.quick-links-container {
		border-bottom: 2px solid #ffca06;
		margin-bottom: 25px;
	}

	.reach-us-at ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.lower-footer {
		text-align: center;
	}

	.lower-footer .created-by {
		text-align: center;
	}

	footer .footer-links .reach-us-at ul li a {
		border-right: none;
	}

	footer .footer-links .footer-dp {
		width: 270px;
    	height: 270px;
    	margin: 0px auto 40px;
	}

	footer .footer-links ul li.email-contact {
		text-align: center;
	}

	footer .footer-links {
		padding-top: 60px;
	}

	.subscribe-section .subcribe-text {
		text-align: center;
		margin-bottom: 15px;
	}

	.subscribe-section .email-input {
		margin-bottom: 20px;
	}
}	

@media (max-width: 1420px) and (min-width:992px) {
	header .header-search-top .header-favourite-icons img {
		margin-left: 10px;
		width: 24px;
	}

	header .header-search-top button.offer-btn {
		border-radius: 15px;
		width: auto;
		font-size: 14px;
		margin-top: 5px;
		margin-right: 10px;
		height: 30px;
	}

	header .header-logo img {
		width: 120px;
	}
}

@media (max-width: 1536px) {
	footer .footer-options {
		padding: 50px 30px;
		font-size: 20px; 
	}
}

@media (max-width: 1310px) {
	footer .footer-options .footer-option-item .cash-on-delivery {
		width: 45px;
		height: 26px;
	}

	footer .footer-options .footer-option-item .secure-shopping {
		width: 45px;
		height: 47px;
	}

	footer .footer-options .footer-option-item .day-exchange {
		width: 45px;
		height: 45px;
	}

	footer .footer-options .footer-option-item .free-shipping {
		width: 45px;
		height: 36px;
	}
}

@media (max-width: 576px) {
	header.mob-header .header-search-top .header-favourite-icons img:first-child {
		margin-left: 15px;
	}

	header.mob-header .header-search-top .header-favourite-icons img {
		margin-left: 15px;
	}
}

@media (max-width: 450px) {
	header .header-search-top .input-div {
		margin-left: 20px;
	}

	header.mob-header .header-search-top .header-favourite-icons img {
		width: 20px;
	}
}

@media (max-width: 380px) {
	.side-menu {
		width: 280px;
	}

	.side-menu.open .close-button {
		left: 280px;
	}
}

@media (max-width: 360px) {
	.hide-space-small {
		display: none;
	}
}

@media (max-width: 340px) {
	.hide-bar {
		display: none;
	}

	footer .footer-links ul li.email-contact img {
		margin-right: 10px;
	}
}